Registrace  •  FAQ  •  Pravidla fóra  •  Uživatelské blogy  •  PCTuning.cz  •  Hledat  • Přihlášení
 • Funkce report, slouží pro upozornění na porušení pravidel, ne vzkazy moderátorům.

Právě je pá 13. prosinec 2019, 16:31

Zobrazit příspěvky bez odpovědiZobrazit aktivní témata



Čas je uváděn v UTC + 1 hodina


Toto téma je zamknuté, nemůžete editovat nebo odpovídat na příspěvky.  [ 1 příspěvek ] 
Autor Zpráva
 Předmět: FAQ: ASPI
PříspěvekZaslal v: pá 21. květen 2004, 21:18 
Čestný člen
Čestný člen
Obrázek uživatele

Založen: 28. únor 2004
Bydliště: BlackworlD
Nahoru
ASPI jsou ovladače, pro komunikaci zařízeních s SCSI řadičem. SCSI zařízeních ovšem moc lidí nemá, takže rozhraní IDE je udělané tak, že se s mechanikama nebo jiným zařízením domlouvá také pomocí SCSI příkazů. Díky tomu mechaniky připojené k IDE - ATAPI používají ASPI.

Každá instalace Windows obsahuje i ASPI ovladače a u Win 9x s nimi nebyly ani moc velké problémy, to se ovšem změnilo s příchodem Win XP, kde naopak nainstalovat nové ASPI se stalo nutností.

Většina programů ovšem používá svoje vlastní ovladače (ASPI), NERO, ALCOHOL, CLONE CD atd. v podstatě všechny vypalovací programy. ASPI není všelék na nejrůznější problémy, jak si pořád někdo myslí, ale jejich kompletní instalací se spoustě z nich předejde a vyřeší se hlavně problémy s řadičem a věcí s ním souvisejících. U nejnovějších mechanik též nezapomeňte nainstalovat nejnovější verzi vypalovacího software. U starších mechanik naopak doporučuji zůstat u některé ze starších a osvědčených verzí (v případě NERO něco z 5kové řady, například 5.5.10.35 nebo 5.9.9.9.).

Dejte si pozor na program CDRWin, ten taky používá svoje vlastní ASPI, bohužel ne moc korektně, takže vám některé ovladače přepíše a odinstalování tohoto programu na tom nic nezmění a do původní stavu nic nevrací. Díky tomu jsou pak časté problémy jak s mechanikama, tak i s jiným softwarem, např. s ClonyXXL. Možná to nedělají všechny verze, ale těch pár co jsem zkoušel ano.


Tady můžete stahovat nejnovější ASPI:
http://download.com.com/3000-2098-10219041.html

U XP se bohužel často stává, že právě tyto ASPI nejdou nainstalovat (instalace proběhne rychle, žádné hlášení), pro tento případ můžete ještě použít starší Force ASPI 1.7:
http://www.afterdawn.com/software/cdr_s ... rcaspi.cfm

Nebo nejnovější Force Aspi 1.8:
http://www.tatool.piwko.pl/down/hard.html
http://www.cdrhard.com/download/force_aspi18.zip

_________________
Bathory


 Profil  
Zobrazit příspěvky za poslední:  Řadit podle  
Toto téma je zamknuté, nemůžete editovat nebo odpovídat na příspěvky.  [ 1 příspěvek ] 


Čas je uváděn v UTC + 1 hodina


Přejít do sekce:
  

Kdo je přihlášený

Uživatelé procházející si tuto sekci: Žádní registrovaní uživatelé a 1 anonymní


Nemůžete zakládat nová témata v této sekci
Nemůžete odpovídat na příspěvky v této sekci
Nemůžete upravovat své příspěvky v této sekci
Nemůžete mazat své příspěvky v této sekci
Nemůžete připojit přílohy v této sekci

 
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Český překlad - PCT fórum, Zásady ochrany osobních údajů.